<?php

$links = Link::getLinks();

?>
        <ul>
          <?php foreach ( $links as $link ) {
             echo "<li><a href=\"", $link->getURL(HTMLFORMSAFE), "\">", $link->getLabel(HTMLSAFE), "</a></li>\n";
          } ?>
        </ul>
